Bug 16074 - missing /etc/sysconfig documentation
missing /etc/sysconfig documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Stacy Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-12 14:36 EDT by Michael Redinger
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 17:24:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2000-08-12 14:36:17 EDT
_Everything_ in /etc/sysconfig must be documented. The reference guide is
the only place where this can be documented.  But lots of things (files and
complete file descriptions) are missing.
This is essential for serious sysadmins.
Comment 1 Stacy Pennington 2001-01-24 17:24:12 EST
This has been fixed. Everything within reason in /etc/sysconfig has been
documented.

Note You need to log in before you can comment on or make changes to this bug.